wtk.cldc.version = 1.1
wtk.midp.version = 2.0

device.screen.height = 220
device.screen.width = 176
# ref device specific library
device.lib=${path.minime}/lib/moto-sdk.zip

# device key definition
device.platform=PLATFORM_MOTO
device.key.KEY_UNDEFINED = 0
device.key.KEY_UP = -1
device.key.KEY_LEFT = -2
device.key.KEY_RIGHT = -5
device.key.KEY_DOWN = -6
device.key.KEY_FIRE = -20
device.key.KEY_SOFT_LEFT = -21
device.key.KEY_SOFT_RIGHT = -22
device.key.KEY_PHONE_ON = -10
device.key.KEY_PHONE_OFF = -11
device.key.KEY_CLEAR = -8
device.key.KEY_VOLUME_UP = KEY_UNDEFINED
device.key.KEY_VOLUME_DOWN = KEY_UNDEFINED
device.key.KEY_ENTER = KEY_FIRE
device.softKey.KEY_LEFT=-21
device.softKey.KEY_RIGHT=-22
device.softKey.KEY_CLEAR= -8
